/*breakpoints*/
.withicons .html__content p {
  color: #1A1A18;
}
.withicons .linked__page--button a {
  color: #1A1A18;
  transition: all ease 0.3s;
}
.withicons .linked__page--button a:hover {
  color: #8B7A24;
  transition: all ease 0.3s;
}
.withicons .linked__page--button a:hover:after {
  background-color: #8B7A24;
}
.withicons .linked__page--button a:after {
  background-color: #1A1A18;
}
.withicons .withicons-title {
  font-size: 24px;
  line-height: 30px;
}
@media screen and (max-width: 1199.98px) {
  .withicons .withicons-title {
    font-size: 20px;
    line-height: 28px;
  }
}
@media screen and (max-width: 991.98px) {
  .withicons .withicons-title {
    font-size: 18px;
    line-height: 26px;
  }
}
.withicons .swiper__pagination {
  position: relative;
}
.withicons .swiper__pagination .swiper-pagination {
  text-align: center;
  position: relative;
  top: 0;
}
.withicons .swiper__pagination .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  aspect-ratio: 1;
  background-color: #E5ECEF;
  border-radius: 50%;
  margin: 0 0.5rem;
  position: relative;
  opacity: 1;
}
.withicons .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #1A1A18;
}
.withicons .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  content: "";
  border: 1px solid #1A1A18;
  border-radius: 50%;
  background-color: transparent;
  width: 22px;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.withicons .swiper__pagination .pagination__controls {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.withicons .swiper__pagination .pagination__controls .next, .withicons .swiper__pagination .pagination__controls .prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  line-height: 0.5;
  color: #1A1A18;
}
.withicons .swiper__pagination .pagination__controls .prev {
  left: -2rem;
}
.withicons .swiper__pagination .pagination__controls .next {
  right: -2rem;
}
.withicons .swiper__pagination .pagination__controls .swiper-button-disabled {
  opacity: 0.3;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Flinkedpageselement%2Fclient%2Fscss%2F_withicons.scss%22%2C%22%2Flinkedpageselement%2Fclient%2Fscss%2F.%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAII%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BACdE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkCF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */